kernel:
    resource: ../src/Kernel.php
    type: attribute

graphql_entrypoint:
    path: /graphql
    controller: App\Eimaths\Graphql\Controller\EntryPointActionController
hitPay_checkout:
    path: /checkout
    controller: App\Eimaths\Controller\HitPayController::updateCheckout
import_franchisee:
    path: /import
    controller: App\Eimaths\Controller\ImportController::import
import_teacher:
    path: /import-teacher
    controller: App\Eimaths\Controller\ImportController::importTeacher
import_student:
    path: /import-student
    controller: App\Eimaths\Controller\ImportController::importStudent
import_student_renewal:
    path: /import-student-renewal
    controller: App\Eimaths\Controller\ImportController::importStudentRenewal
import_franchisee_login:
    path: /import-franchisee-login
    controller: App\Eimaths\Controller\ImportController::importFranchiseeLogin
create_mf_wallet:
    path: /create-mf-wallet
    controller: App\Eimaths\Controller\ImportController::importMfWallet